Subject: New Reply Received - Conversation with User
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 25 Sep 2020 01:06:29 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Conversation with User  Ticket comment <div>This is not true, I’ve only received 2 pieces. 
</div>
<div>
<br>
</div>
<div>Please double check this order as this is really frustrating, I've paid the amount for the 4 pieces and only received 2 so I want the remaining pieces to be delivered to my delivery address as soon as possible or my money back. I’d appreciate your quick
 response. </div>
<div>
<br>
</div>
<div>Thanks, <br>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sep 23, 2020, at 3:51 PM, Max &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi ​Nedaa,</div>
<div dir="ltr">​</div>
<div dir="ltr">
<div dir="ltr">Thank you for getting in touch with us.<br>
<br>
With reference to order number #2000176209<br>
<br>
</div>
<div>
<div>We apologize for the inconvenience caused.
<div> </div>
<div>We would like to inform you that after checking your order, we found out that your order has been delivered completely.</div>
<div> </div>
<div dir="ltr">We would request you to please check it once and if you still believe that the item is missing please let us know so that we can help you.</div>
<div>
<br>
</div>
<div>We look forward to hearing from you.<br>
<br style="box-sizing: border-box">
Please note that this case will be automatically closed if we don't hear from you within 24 hours.<br>
<br style="box-sizing: border-box">
Your friends,<br>
The Support Team</div>
<div>
<br>
<br>
</div>
</div>
</div>
</div>
<div dir="ltr">
<br>
<br>
<br>
<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1508993